/* Large devices (desktops = 1366.98px) */
@media screen and (max-width: 1366.98px){	
}	
/* Large devices (desktops 1280.75px) */
@media screen and (max-width: 1280.75px){
	/* header{padding: 0 20px;} */
	.unlock-employee-wrap {padding: 0;}
	.unlock-employee-wrap .info{
		width: 100%;
		padding: 20px 20px 20px 280px;
		max-width: inherit;
		background-color: rgba(0,0,0,0.6);
	}
}
/* Large devices (desktops, less than 74.9em = 1199px) */
@media screen and (max-width: 1199.75px){
	h2, .h2{font-size: 34px;}
	header nav .main-manu ul li{margin: 5px 12px;}
	header nav .main-manu ul li a{font-size: 16px;}
	.about-howard .info{max-width: 600px;}
	.about-howard .imgbox{max-width: 400px;}
	.early-year .info .info-content .info-view{max-height: 457px;}
	.howard-books .info-wrap .info{flex-direction: column;}
	.howard-books .info-wrap .info .content{width: 100%;}
	.coaching-info .left-info{max-width: 350px;}
	.take-quiz h3{font-size: 30px;line-height: 38px;}
	.take-quiz .take-quiz-info h3{font-size: 25px;line-height: 30px;}
	.coaching-info .right-info{width: calc(100% - 320px);}
	.books-wrap .howard-books .info-wrap .info{flex-direction: column;}
	.books-wrap .howard-books .info-wrap .info .content{width: 100%;min-height: 320px;}
	.books-wrap .howard-books .info-wrap .ms-info{min-height: 340px;}
	.blogbox h5{font-size: 18px;max-height: 22px;min-height: 22px;text-align: left;}
	.blog-categories-nav .nav li a{font-size: 15px;min-width: 160px;}
	.media-wrap .main-banner-wrap .banner-content .info h2, .media-wrap .main-banner-wrap .banner-content .info h1{font-size: 31px;line-height: 40px;}
	.media-wrap .main-banner-wrap .banner-content .info h5{line-height: 28px;font-size: 20px;}
	.book-interview .info ul li{font-size: 20px;line-height: 22px;padding: 0 0px 16px 15px;}
	/* .media-wrap .main-banner-wrap{height: 600px;} */
	.media-wrap .main-banner-wrap .banner-content{top: inherit; height: 500px;}
	.media-wrap .main-banner-wrap .banner-content .videobox{width: calc(100% - 360px);}
	.media-wrap .main-banner-wrap .banner-content .info{padding: 30px 20px;max-width: 360px;}
	.offerbox h4{font-size: 21px;}
	.offerbox h6{font-size: 15px;}
	.offerbox p{font-size: 14px;}
	.join-newsletter-wrap .info .book-event-tag{max-width: 360px;}
	.join-newsletter-wrap .info .book-event-tag .btnbox .btn{max-width: 150px;font-size: 14px;}
	.footer-bottom .imbbox{top: -15px;}
	.credential-wrap .list ul{width: 100%;}
	.unlock-employee-wrap .info{padding: 20px 20px 20px 180px;}
	.unlock-employee-wrap .info h3{font-size: 30px;}
	.unlock-employee-wrap .info .btn{height: 50px;width: 220px;font-size: 15px;}
}
/* Medium devices (tablets = 1024px)*/
@media screen and (max-width: 1024.75px){
	.about-howard .imgbox{
		bottom: -12px;
    max-width: 340px;
	}
	.newsletter-form{
		max-width: 320px;
	}
	.join-newsletter-wrap .info .book-event-tag h2{
		font-size: 28px;line-height: 38px;
	}
}
/* Medium devices (tablets, less than 61.9em = 991px)*/
@media screen and (max-width: 991.75px){
	h2, .h2{font-size: 30px;line-height: normal;}
	h3, .h3{font-size: 27px;line-height: normal;}
	h4, .h4{font-size: 22px;line-height: normal;}
	p{font-size: 15px;}
	.manu-toggle-btn{display: block;padding:0 !important;}
	.main-banner-wrap .banner-content .info{max-width: 450px;}
	.main-banner-wrap .banner-content .info .btn{min-height: 40px;font-size: 18px;max-width: 240px;}
	.main-banner-wrap .banner-content .info h2, .main-banner-wrap .banner-content .info h1{font-size: 30px;line-height: 40px;}
	header nav .main-manu{
		width:100%;
    height: 100%;
    position: fixed;
    background: rgba(0,0,0,0.1);
    left: -101%;
		top: 0;
		box-shadow: 0 0 5px rgba(0,0,0,.6);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	header nav .main-manu.open{
		left: 0;
		-webkit-transition: .3s ease-in-out;
		-moz-transition: .3s ease-in-out;
		-o-transition: .3s ease-in-out;
		transition: .3s ease-in-out;
	}
	header nav .main-manu .btncloseweap{
		display: block;
    position: absolute;
    width: 280px;
    height: 100%;
    background-color: #FFF;
    left: -101%;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    padding: 50px 30px 30px;
	}
	header nav .main-manu.open .btncloseweap{
		left: 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	header nav .main-manu .btncloseweap .closr_btn{
		position: absolute;
    top: 0;
    right: 0;
    background-color: #BC8E1E;
    color: #FFFFFF;
    border: 2px solid #BC8E1E;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
	}
	header nav .main-manu ul{
		display: block;
		width: 100%;
		height: 100%;
	}
	header nav .main-manu ul li{margin: 0 0 15px;}
	header nav .main-manu ul li.active:after{width: 30px;}
	header nav .main-manu ul li.nav-btnbox{position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		display: flex;
    align-items: center;
		justify-content: flex-end;
	}
	header nav .main-manu ul li.nav-btnbox .manu-toggle-btn{		
    z-index: 5;
    font-size: 22px;
    width: 30px;
    height: 30px;
    background: #BC8E1E;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    line-height: normal;
    min-height: initial;
		border-radius: 100%;
		margin:10px;
	}
	.about-howard{padding: 40px 20px 30px;}
	.about-howard .info{max-width: inherit; margin: 0;width: calc(100% - 200px);}
	.about-howard .imgbox{max-width: inherit; width: 240px;}
	.take-quiz h3{font-size: 22px;line-height: normal;}
	.take-quiz .take-quiz-info p{font-size: 14px;}
	.take-quiz .info{width: 72%;}
	.take-quiz .take-quiz-info{top: 85px;}
	.hm-blog h5{font-size: 16px;}
	.unlock-employee-wrap .info {
			background: rgba(0,0,0,.5);
			width: 100%;
			max-width: inherit;
			padding: 15px;
	}
	.book-interview{display: block;padding: 0;}
	.book-interview .bg-imgbox{width: 100%;top: -50px;}
	.book-interview .info{width: 100%;
    margin: 30% 0 0;
    max-width: inherit;
    background: rgba(0,0,0,0.7);
		padding: 20px;
	 }
	 .book-interview .info ul li{font-size: 18px;}
	 .book-interview .info .btnbox{margin-top: 15px;}
	 .main-banner-wrap .banner-content .info h2, .main-banner-wrap .banner-content .info h1{margin-bottom: 10px;}
	 .main-banner-wrap .banner-content .info h5{line-height: 32px;font-size: 20px;}
	 .early-year .info .info-content{width: calc(100% - 290px);}
	 .early-year .info .imgbox{max-width: 330px;}
	 .howard-books .info-wrap .info .imgbox{min-height: inherit;margin-bottom: 20px;}
	 .howard-books .info-wrap{margin-bottom: 20px;padding: 20px;min-height:inherit;}	 
	 .howard-books .info-wrap .info .content{min-height: inherit;}
	 .join-newsletter-wrap .info{flex-direction: column;width: 100%;background-size: contain;}
	 .join-newsletter-wrap .info .book-event-tag{
		 max-width: inherit;
		 min-height: inherit;
		 width: 100%;
		 margin: 55.4% 0 0;
		 left: 0;
	 }
	 .newsletter-form{    max-width: inherit;text-align: center;}
	 .join-newsletter-wrap .info .book-event-tag .btnbox{justify-content: center;}
	 .join-newsletter-wrap .info .book-event-tag .btnbox .btn{margin: 5px 15px;}
	 .howard-coaching{padding: 30px 20px;}
	 .coaching-info .left-info{max-width: 290px;}
	 .coaching-info .right-info{width: calc(100% - 260px);}
	 .coaching-info .right-info .list-group ul{width: 100%;}
	 .books-wrap .main-banner-wrap .banner-content .info .content{margin-bottom: 10px;}
	 .books-wrap .howard-books .info-wrap .ms-info, .books-wrap .howard-books .info-wrap .info .content{min-height: inherit;}
	 .offerbox{ margin-bottom: 15px; min-height: inherit;}
	 .get-in-touch form textarea{min-height: 300px;}
	 .watch-videobox .slider-box{padding: 50px 0px 0;}
	 .sm-blogs-list .list-unstyled li h6{font-size: 16px; max-height: 17px; min-height: 17px;}
	 .blogbox h6{max-height: 38px; min-height: 38px;}
	 .blog-categories-nav .nav li a{font-size: 13px;min-width: inherit;padding: 5px 12px;}
	 .media-wrap .main-banner-wrap{height: auto;}
	 .media-wrap .main-banner-wrap .banner-content{ display: block;top: 0;position: inherit;padding: 0 0 30px;height: auto;}	 
	 .media-wrap .main-banner-wrap .banner-content .info{width: 100%;max-width: inherit;height: auto;display: inline-block;text-align: center;}
	 .media-wrap .main-banner-wrap .banner-content .info h5{text-align: center;}
	 .media-wrap .main-banner-wrap .banner-content .videobox{width:100%; margin: 0 auto 15px;height:inherit;position: relative;}
	 .media-wrap .main-banner-wrap .banner-content .videobox video, .media-wrap .main-banner-wrap .banner-content .videobox iframe, .media-wrap .main-banner-wrap .banner-content .videobox img
	 {
		position: inherit;
	 }
	 .media-wrap .main-banner-wrap .banner-content .videobox video, .media-wrap .main-banner-wrap .banner-content .videobox iframe{height: 420px;}
	 .media-wrap .main-banner-wrap .banner-content .social-media-wrap{position: inherit;flex-direction: initial;justify-content: center;right: inherit;}
	 .media-wrap .main-banner-wrap .banner-content .social-media-wrap li{margin: 0 8px;}
	 .blog-result-wrap .hm-search-form{padding: 30px 20px 30px;}
	 .early-year .info .info-content .info-view{max-height: 455px;}
	 .howard-in-media .info .videobox iframe, .howard-in-media .info .videobox video{min-height: 250px;}
}
@media screen and (max-width: 900.91px){
	/* .media-wrap .main-banner-wrap .banner-content .videobox{
		height: 500px;
	} */
}
/* Small devices (landscape phones, less than 47.9em = 767px, 48em = 768px, 61.9em = 991px) */
@media screen and (max-width: 768.91px){
	section{padding: 35px 15px;}
	p{font-size: 14px;line-height: normal;}
	h2, .h2{font-size: 30px;line-height: normal;}
	h3, .h3{font-size: 24px;line-height: normal;}
	h4, .h4{font-size: 20px;line-height: normal;}
	h6, .h6{font-size: 14px;}
	.btn{padding: 7px 25px;font-size: 16px;}
	header nav{padding: 20px;}
	.layout-wrap{margin: 75px auto 0;}
	.head-banner-wrap{display: block;}
	.head-banner-wrap .banner-content{flex-direction: column;position: relative;background: #084F61;padding: 20px 15px 20px;}
	.head-banner-wrap .banner-content .info{
		max-width: initial;
		width: 100%;
		text-align: center;
	}
	.head-banner-wrap .banner-content .info .img-box{width: 50%;margin: 20px auto 10px;}
	.head-banner-wrap .banner-content .social-media-wrap{
    flex-direction: initial;
    width: 250px;
    justify-content: space-between;
		margin-top: 20px;
		margin: 0 auto;
	}
	.head-banner-wrap .banner-content .info h2, .head-banner-wrap .banner-content .info h1{
		font-size: 32px;line-height: 40px;
	}
	.main-banner-wrap .banner{width: 100%; margin-left: 0;}
	.main-banner-wrap .banner-content{padding: 20px 0 20px;top: 0;position: relative;background-color: #084F61;}
	.main-banner-wrap .banner-content .info{width: 100%;margin-left: 0; background-color: transparent;}
	.slider-wrap{padding: 20px 15px;}
	.about-howard .info{width: 100%;margin-top: 242px;background: #FFF;}
	.about-howard .imgbox{top: 20px;width: 222px;}
	.about-howard .info h3{margin-bottom: 10px;}
	.credential-wrap h3{margin-bottom: 10px;}
	.credential-wrap .list ul{width: 100%;}
	.credential-wrap .list ul li{padding-bottom: 10px;}
	.latest-book h3{margin: 0px 0 20px;}
	.latest-book .btn{margin: 0 auto 15px;display: block;}
	.latest-book .imgbox{width: 75%; margin: 15px auto 0;}
	.take-quiz .info{padding: 15px;width: 100%;}
	.take-quiz .take-quiz-info{position: relative;top: 0;margin:15px 0;width: 100%;max-width: inherit;}
	.book-interview .info .btnbox .btn{ max-width: 220px;}
	.unlock-employee-wrap{padding: 0;}
	.unlock-employee-wrap .info{padding: 20px 15px;}
	.unlock-employee-wrap .info .btnbox{display: inline-block;width: 100%;text-align: center;}
	.unlock-employee-wrap .info .btn{margin: 0 5px 15px;font-size: 14px;height: 50px;min-width: 200px;}
	.past-appearances .past-appearances-box{margin-bottom: 25px;}	
	.book-interview .info ul li{padding: 0 0px 15px 15px;font-size: 16px;}
	.book-interview .info .btnbox{margin-top: 20px;display: flex;flex-wrap: wrap;justify-content: center;}
	footer .footer-top .footer-nav{max-width: inherit;width: 50%;}
	.footer-bottom .imbbox, .footer-bottom .logo-img{text-align: center;}
	.footer-bottom .imbbox{margin: 15px auto;left: 0;}
	.footer-bottom .logo-img{max-width: 250px; width: 100%; margin: 25px auto 0;}
	.hm-blog .btn{font-size: 15px;}	
	.early-year .info{flex-direction: column;width: 100%; margin-left: 0;padding: 20px;}
	.early-year .info .imgbox{margin: 0 0 20px;top: 0;}
	.early-year .info .info-content{width: 100%;}
	.howard-books .info-wrap h4{font-size: 18px;}
	.join-newsletter-wrap .info .book-event-tag h2{font-size: 22px;line-height: 32px;text-align: center;}
	.howard-story .titlebox{margin-bottom: 20px;}
	.coaching-info .left-info{position: relative;max-width: inherit;width: 100%;margin-bottom: 20px;}
	.coaching-info .right-info{width: 100%;padding: 20px;}
	.watch-videobox{text-align: center;min-height: inherit;margin-top: 20px;}
	.watch-videobox .slider-box{padding: 20px 20px 0;}
	.howard-coaching .title-box p{font-size: 14px;}
	.main-banner-wrap .banner-content .info{padding: 0px 20px 10px;}
	.main-banner-wrap .banner-content .info h5{line-height: 22px;font-size: 15px;text-align: center;}
	.highlight-wrap h4{font-size: 20px;}
	.highlight-wrap .content ul{margin: 10px 0;}
	.get-in-touch form textarea{min-height: 220px;}
	.blog-nav-dropdown{display: block;}	
	.blog-nav-dropdown .btn{width: 240px;}
	.blog-nav-dropdown .dropdown-menu{border: 1px solid #BC8E1E;}
	.blog-nav-dropdown .dropdown-item:hover{color:#BC8E1E;}
	.blog-nav-dropdown .dropdown-item{font-size: 14px;}
	.not-found-msg img{width: 180px;}
	.not-found-msg{width: 100%;}
	.error-page{min-height: 500px;}
	.error-page h1{font-size: 50px;}
	.blog-categories-nav-wrap .blog-categories-nav {
		display: block;
    position: fixed;
    top: 0;
		left: -100%;
    height: 100vh;
    z-index: 1050;
    background: #FFF;
    padding: 10px;
		width: 280px;		
		box-shadow: 0 0 5px rgba(0,0,0,.5);
		-webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    padding: 20px;
	}
	.blog-categories-nav-wrap .blog-categories-nav.open{
		left: 0;
		-webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	}
	.blog-categories-nav .nav li{text-align: left;padding: 10px;width: 100%;}
	.blog-categories-nav .nav li a{
		background-color: transparent;
		padding: 0;
		color: #084F61;
	}
	.blog-categories-nav .nav li.active a, .blog-categories-nav .nav li a:hover{
		background-color: transparent;
		color: #BC8E1E;
		border-bottom: #084F61;	
	}
	.blog-categories-nav .btnbox{
    display: flex;
    justify-content: flex-end;
	}
	.blog-categories-nav .btnbox .close-btn{
		color: #BC8E1E;
		font-size: 24px;
		padding: 0;
		line-height: normal;
    min-height: inherit;
	}
	.gallery-modal .modal-body{min-height: 300px;}
	.gallery-modal .modal-title{font-size: 18px;}
	.blog-categories-nav .close-btn, .cat-filter-btn{display: block;}
	.early-year .info .info-content .info-view{max-height:320px;}
	.early-year{padding: 30px 20px 30px;}
	.media-wrap .main-banner-wrap .banner-content .videobox{
		height: initial;
	}
	.media-wrap .main-banner-wrap .banner-content .videobox video, .media-wrap .main-banner-wrap .banner-content .videobox iframe
	 {
		 height: 350px;
	 }
	 .media-wrap .main-banner-wrap .banner-content .info{padding: 0px 20px;}
	 .slider-wrap .slick-dots{display: none;}
	 .testimonial-slider .testimonial-box .name-box label{font-size: 13px;line-height: 18px;}
	 .howard-in-media .info .videobox iframe, .howard-in-media .info .videobox video{min-height: 200px;}
}
/* ==================================== width 640.91px */
@media screen and (max-width: 640.91px){
	.howard-books .info-wrap .info{display: block;}
	.howard-books .info-wrap .info .imgbox{width: 100%;text-align: center; padding: 15px; min-height: inherit;}
	.howard-books .info-wrap .info .content{width: 100%;}
	.join-newsletter-wrap .info .book-event-tag{margin: 55.3% 0 0;}
	.main-banner-wrap .banner-content{top: 0;}
	.topic-include li{font-size: 15px;}
	.main-banner-wrap .banner-content .info .rating-box span{font-size: 24px;}
	.media-wrap .main-banner-wrap .banner-content .info h2, .media-wrap .main-banner-wrap .banner-content .info h1{font-size: 24px;line-height: 32px;}
	.media-wrap .main-banner-wrap .banner-content .info h5{line-height: 22px;font-size: 15px;}
	.media-wrap .main-banner-wrap .banner-content .videobox video, .media-wrap .main-banner-wrap .banner-content .videobox iframe
	{
		height: 275px;
	}
	/* .media-wrap .main-banner-wrap .banner-content .videobox{
	height: 318px;
	} */
	.error-page h3{font-size: 20px;}
	.howard-in-media .info .videobox iframe, .howard-in-media .info .videobox video{min-height: 150px;}
}
/* ==================================== width 575.91px */
@media screen and (max-width: 575px){
	h2, .h2{font-size: 24px;}
	.head-banner-wrap .banner-content .info h2, .head-banner-wrap .banner-content .info h1{font-size: 22px;line-height: 32px;}
	.head-banner-wrap .banner-content .info .img-box{width: 50%;}
	.head-banner-wrap .banner-content .social-media-wrap{width: 200px;}
	.head-banner-wrap .banner-content .social-media-wrap li a{width: 35px; height: 35px;font-size: 18px;}
	.main-banner-wrap .banner-content{padding: 15px 0 20px;}
	.get-in-touch form textarea{min-height: 180px;}
	.error-page{min-height: 400px;}
	.early-year .info .info-content .info-view{max-height: 401px;}
	.media-wrap .main-banner-wrap .banner-content{padding: 0 0 15px;}
	.media-wrap .main-banner-wrap .banner-content .videobox video, .media-wrap .main-banner-wrap .banner-content .videobox iframe {height: 265px;}
	 /* .media-wrap .main-banner-wrap .banner-content .videobox{height: 300px;} */
		.howard-in-media .info .videobox iframe, .howard-in-media .info .videobox video{min-height: 260px;}
}
/* ==================================== width 480.91px */
@media screen and (max-width: 480.91px){	
	h2, .h2{font-size: 22px;}
	.head-banner-wrap .banner-content{
		position: relative;
    width: 100%;
    margin: 0 auto;
		background: #084F61;
		padding: 20px 15px;
	}
	.head-banner-wrap .banner-content .social-media-wrap li a{
		background-color: #FFF;
		color: #BC8E1E;
		text-shadow: none;
	}
	.main-banner-wrap .banner-content{background: #084F61;padding: 20px 15px;}
	.topic-include li{font-size: 14px;}
	footer .footer-top .footer-nav{width: 100%;}
	.media-wrap .main-banner-wrap .banner-content .videobox video, .media-wrap .main-banner-wrap .banner-content .videobox iframe
	 {
		 height: 210px;
	 }
	 /* .media-wrap .main-banner-wrap .banner-content .videobox{
		height: 235px;
		} */
		.howard-in-media .info .videobox iframe, .howard-in-media .info .videobox video{
			min-height: 200px;
		}
		.stores-list ul li{max-width: 125px;}
}
/* ==================================== width 375px */
@media screen and (max-width: 375.91px){
	.header-logo{width: 220px;}
	.get-in-touch form textarea{min-height: 150px;}
	.layout-wrap{margin: 70px auto 0;}
	.media-wrap .main-banner-wrap .banner-content .videobox video, .media-wrap .main-banner-wrap .banner-content .videobox iframe
	 {
		 height: 185px;
	 }
	 /* .media-wrap .main-banner-wrap .banner-content .videobox{
		height: 175px;
		} */
		.howard-in-media .info .videobox iframe, .howard-in-media .info .videobox video{min-height: 180px}
}
/* Min width responsive style */
/* ==================================== Min width 767px */
@media screen and (min-width: 767px){
	
}